"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Session = void 0;
const ManagedSession_1 = require("./ManagedSession");
class Session extends ManagedSession_1.ManagedSession {
    /** Close the session (no further operations are permitted on a session after it's closed) */
    close() {
        this.closed = true;
    }
    /** Is the session closed */
    get isClosed() {
        return this.closed;
    }
}
exports.Session = Session;
