
import { type ConnectionOptions } from "./ConnectionOptions";

// TODO: Permit all appropriate options (see: https://github.com/mysqljs/mysql#connection-options)
export interface ConnectionManagerOptions extends ConnectionOptions {
	host: string,
	port: number,
	user: string,
	password: string,
	database?: string,
	charset?: string,
	connectionLimit: number,
	queueLimit?: number,
	multipleStatements: boolean,
	insecureAuth?: boolean,
}
