import { ManagedSession } from "./ManagedSession";

export class Session extends ManagedSession {

	/** Close the session (no further operations are permitted on a session after it's closed) */
	public close() {
		this.closed = true;
	}

	/** Is the session closed */
	public get isClosed() {
		return this.closed;
	}

}
